iphoto + lame

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von plotto, 21.06.2006.

  1. plotto

    plotto Thread Starter MacUser Mitglied

    Beiträge:
    517
    Zustimmungen:
    3
    MacUser seit:
    09.11.2005
    hab mal vor langer zeit iphoto passwortgeschützt mit lame. jetzt lässt sich iphoto nicht mehr updaten, schätz mal es hängt damit zusammen dass er mir im finder bei version "lame module 0.1" hinschreibt
    wie kann ich das bereinigen?
     
  2. Chicago Whistle

    Chicago Whistle MacUser Mitglied

    Beiträge:
    2.375
    Zustimmungen:
    14
    MacUser seit:
    24.08.2005
    Ist lame nicht ein Audioencoder?
     
  3. plotto

    plotto Thread Starter MacUser Mitglied

    Beiträge:
    517
    Zustimmungen:
    3
    MacUser seit:
    09.11.2005
    auch, lame ist aber auch ein programm mit welches man sachen passwortschützen kann

    würde eine drüberinstallation helfen? wie siehts dann aus mit meiner library?
     
  4. plotto

    plotto Thread Starter MacUser Mitglied

    Beiträge:
    517
    Zustimmungen:
    3
    MacUser seit:
    09.11.2005
    hmm, keine ne idee ob das klappen würde? was passiert dann mit meiner library? mit den schlüsselwörtern?
     
Die Seite wird geladen...

Diese Seite empfehlen